.btn.bg-white.border.rounded-pill {
  font-weight: bold;
}

body {
  min-height: 100vh;
}

.btn:not(:disabled):not(.disabled) {
  font-weight: bold;
}

.dropdown-menu {
  text-transform: none;
  position: absolute;
  left: 89%;
  top: 61%;
}

#recherche {
  width: fit-content;
  margin-bottom: 1em;
}

#add_playlist {
  margin-left: 2em;
  margin-bottom: 1em;
  background-color: transparent;
  border: none;
  outline: none;
}

#add_playlist i {
  color: white;
  font-size: 2.2rem;
}

#add_playlist i:hover {
  color: green;
  transition: .2s;
}

#nav #menu-toggle {
  display: block;
  margin-bottom: 1em;
  margin-right: 5em;
  margin-top: 1em;
}

#main {
  position: relative;
  background: rgb(20, 20, 20);
}

#divMain,
#menu-toggle {
  background: rgb(20, 20, 20);
}

#pseudo {
  margin-right: 0.5em;
}

p {
  margin-top: 9%;
}

.form-control {
  margin-right: 0.2%;
}

/* Popup container - can be anything you want */

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */

.popup .popuptext {
  visibility: hidden;
  width: fit-content;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -165px;
}

/* Popup arrow */

.popup .popuptext::before {
  content: "";
  position: absolute;
  top: -5%;
  left: 50%;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
  transform: rotate(180deg);
}

/* Toggle this class - hide and show the popup */

.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

label {
  color: white;
  margin-bottom: 0.2em;
}

#buttonImg {
  margin-top: 1em;
}

.titrepopup {
  font-size: 24px;
}

#myPopup {
  width: 20em;
}

.card-body {
  filter: grayscale(0%) hue-rotate(0deg);
  width: 12.5em;
  height: 15em;
  position: relative;
  overflow: hidden;
}

.boutonPop {
  list-style: none;
}